html, body { height: 100%; }
body { display: flex; flex-direction: column; }
body.rtl { text-align: right; }
.titilium { font-family: 'Titillium Web', sans-serif; }
html a { color: #118ddb; }
h1.alt-head { font-size: 2rem; text-transform: none; }
html h1, h2, h3, h4, h5 { font-family: 'Titillium Web', sans-serif;  }
html h1, h2 { text-transform: uppercase; font-weight: 700 !important; }
html h3 { font-weight: 600; font-size: 18pt; }
header { background-color: #2b67e1; }
#logo img { height: 35px; }
#menu-selectors .dropdown-toggle { text-transform: uppercase; color: #b3cbfd;  }
#menu-selectors .dropdown-toggle span { font-size: 11pt;}
#menu-selectors .dropdown-toggle:focus, .dropdown-toggle:active { background-color: #0e3b96; border-radius: 3px 3px 0 0; }
#menu-selectors .dropdown-menu { width: 500px; background-color: #0e3b96; border-top-left-radius: 0; margin-top: 0; }
#menu-selectors .dropdown-menu a { padding-right: 1rem; color: #fff; font-family: 'Titillium Web', sans-serif; font-size: 11pt; }

body.rtl #menu-selectors .dropdown-menu { text-align: right; }
#lang-selector button { background-color: #5d8ff4; font-size: 9pt; font-weight: bold; color: #0e3b96; }
#lang-selector .dropdown-menu { min-width: 100%; background-color: #0e3b96; border-top-left-radius: 0;
    border-top-right-radius: 0; }
#lang-selector .dropdown-menu a { font-size: 9pt; background-color: #0e3b96; color: #fff; }
#lang-selector .dropdown-menu a:hover { background-color: #2654b1; }
#lang-selector .btn:focus, .btn:active {
    outline: none !important;
    box-shadow: none !important;
    background-color: #0e3b96;
    color: #fff;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
#main-search { width: 350px; }
#main-search input { background-color: #0e3b96; color: #fff; height: 35px; width: 100%; }
#main-search button { background-image: url(search-icon.png); background-repeat: no-repeat; right: 15pt; width: 24px; height: 24px; } 
body.rtl #main-search button { left: 15px; right: auto; }
#main-search .btn:hover, .btn:active { background-color: transparent; }
.app-stat { font-size: 10pt; color: #9a9a9a; font-family: 'Titillium Web', sans-serif;  }
.app-descr { font-size: 13pt; color: #333333; font-family: 'Titillium Web', sans-serif; margin-top: 5px;  }
#platforms-categories a { font-family: 'Titillium Web', sans-serif; color: #000; font-size: 14pt; display: inline-block; margin: 5px 15px 0px 0; }
#content { flex: 1 0 auto; }
#footer-info { background-color: #2b67e1; color: #fff; font-size: 11pt; padding: 10px 0; }
#footer-langs { background-color: #0e3b96; padding: 3px 0; }
#footer-langs ul { list-style: none; display: -webkit-flex; display: flex; padding: 0; margin: 0 auto; justify-content: center; flex-wrap: wrap; }
#footer-langs ul a { color: #b3cbfd; font-size: 9pt; margin: 0 7px; }
#most-popular-apps { display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: space-between; }
#most-popular-apps .media { width: 300px; }
#breadcrumbs .breadcrumb { background-color: transparent; font-size: 11pt; color: #6f6f6f; font-family: 'Titillium Web', sans-serif; }
.app-item { margin: 25px 0 45px 0; display: flex; min-width: 250px;  }
/*.app-item .media-body { display: flex; flex-wrap: wrap;  }
.app-item .media-body > div { max-width: 800px; min-width: 300px; }*/
.rtl .media-body { margin-right: 20px; }
.app-thumbs { display: flex; width: 208px; }
.app-thumbs img { width: 100px; margin-left: 4px; }
.media-img-wrap { text-align: center; }
.media-img-wrap img { display: block; }
.likes { margin-top: 10px; font-size: 9pt; background-color: #fe005a; padding: 2px 7px 2px 20px; border-radius: 3px; color: #fff; font-family: 'Titillium Web', sans-serif; position: relative; display: inline-block; }
.likes::before {
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    content: "";
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABmJLR0QA/wD/AP+gvaeTAAABVklEQVRIie3Wu0oDQRiG4e83SBRBwRQiiq0XoIWHG9FGsLTyFmy0VWMniOCpFAuvQRELQWJhnVh5aKwMmNfCBGY32c1udqcQ88EWM/zMMwd2GKmffxtgCbgAasAXUAVOgbkOtfPAWaj2HFhMAxaAMtH5BrYBa347QCOitgHsAYUkcBzqpgwcJKzd7YYuxMw+a5ZdayBkb0qyxOeSLhtuI4AANUlTnuCqmc1EwXVJg57gupkVW43wVn96QtvGDsNPHuFKHHzlEQ6MHT7jkqQXSUXlm7qkaTN7bXUEVmxm75JOckYl6dhFpQ7/bHPVz5JKOaEfkmbN7K1rJbCe4421lmqawFEO6GHq/QGGgdsM6A0wlBpu4mPAQw/oIzDeE+rgk0AlJTqRCXXwEnCfAL3LvNIO+AhwGYNeA6O5og5uwBbtj4V9IHz9epnAKr8Puxqw4h3s50/mB7ZjI/jDXzG+AAAAAElFTkSuQmCC");
    background-repeat: no-repeat;
    background-size: 13px 13px;
    width: 13px;
    height: 13px;
  }
.badges ul { list-style: none; padding: 0; margin: 8px 0; display: flex; flex-wrap: wrap; }
.badges ul li { padding: 0 10px; border-radius: 3px; background-color: #f6f6f6; font-family: 'Titillium Web', sans-serif; margin-right: 10px; font-size: 10pt; margin-bottom: 10px; }
.badges ul li.cost-badge { background-color: #c7f5bd; color: #2a9811; }
.badges ul li.cost-badge:hover { background-color: #c7f5bd; }
.badges ul li a { color: #6c6c6c; white-space: nowrap;}
.badges ul li:hover { background-color: #118ddb; }
.badges ul li:hover a { color: #fff; text-decoration: none; }
#soft { margin-top: 30px; }
#soft-details {  margin-top: 15px; font-size: 13pt; font-family: 'Titillium Web', sans-serif;  }
#soft-details .app-thumbs { min-width: 350px; flex-wrap: wrap; display: inline;   }
/* #soft-details .app-thumbs a { } */
#soft-details .app-thumbs img { margin-bottom: 5px; }
#soft-details .soft-params { margin: 25px 0; }
#soft-details .soft-params.site a { color: #fe005a; }
#soft-details .soft-params span { font-weight: bold; font-family: 'Titillium Web', sans-serif; }
/* #alternative_softs { } */
#right-sidebar { min-width: 300px; }
#alternatives-filter-list .btn { font-size: 10pt; background-color: transparent; border: 1px solid #2b67e1; color: #2b67e1; }
#alternatives-filter-list .btn:focus, .btn:active { outline: none !important; box-shadow: none !important; background-color: #2b67e1; color: #fff;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }
#alternatives-filter-list .dropdown-menu { width: 350px; border-top-left-radius: 0; background-color: #2b67e1; margin-top: -1px; padding: 1rem; }
#alternatives-filter-list .dropdown-menu a { color: #fff; font-size: 10pt; padding-right: 1rem; white-space: nowrap; }
#alternatives-filter-list .dropdown-menu a:hover { background-color: #2b67e1; text-decoration: underline; }
.pagination { flex-wrap: wrap; }
.pbtn { background-color: #fe005a !important; color: #fff !important; }

.adsbygoogle.manual {height: 280px;}